algorithm: MLP
criterion: Calibration
criterion_final: 0.013333330551783243
dataset: hERG
hparams:
  lr: 0.02591434206912135
  mlp_depth: 1
  mlp_width: 512
  weight_decay: 0.0001
representation: Desc2D
seed: 62669
test_calibration_final: 0.15999996662139893
test_performance_0: 0.5
test_performance_1: 0.5
test_performance_2: 0.5
test_performance_final: 0.5
train_val_split: Perimeter
val_calibration_final: 0.15999998152256012
val_performance_0: 0.5
val_performance_1: 0.5
val_performance_2: 0.5
val_performance_final: 0.5
